Information

Description
NitroNet Unity package
Version
1.1.2
Project Url
https://github.com/namics/NitroNet
View on NuGet: http://www.nuget.org/packages/NitroNet.UnityModules

Dependencies

Here are the packages that version 1.1.2 of NitroNet.UnityModules depends on.

NitroNet.Core : (1.1.2) Community.AspNetCore.RequestDecompression : (1.2.5)

Authors

 

Installing with NuGet

PM> Install-Package NitroNet.UnityModules